/*
Theme Name:     Einat
Description:    ערכה לפרס עינת, מבוססת על catch-box (שינויים קטנים)
Author:         Galia ("ailaG")
Template:       catch-box
Version:        1.0



זו תבנית-בת של catch-box
זה אומר שהקבצים שיש בספריה הזאת מחליפים את אלו של קאצ' בוקס, אבל אם חסר קובץ, וורדרס ישתמש בקאץ' בוקס.
ככה אפשר לעדכן את קאץ' בוקס בלי שזה ידרוס שינויים שלנו והכל יותר מסודר.
אם צריך הבהרות פנו אליי..
 ailaG@ailaG.net - גליה
*/

@import url("../catch-box/style.css");


.post footer,
.entry-meta .by-author,
.entry-meta .sep,
.entry-meta .cat-links {
	display: none;
}

#nav-single {
	display: block;
	float: none;
	text-align: center;
	width: 100%;
}

#header-content {
    margin: 0px 3%;
    padding: 2.5em 0px;
    position: ;
    background-image: url('http://www.iconfestival.org.il/2012/wp-content/uploads/2011/05/einat.png');
    background-position: center;
    background-repeat: no-repeat;